medialta/contao-outdatedbrowser

outdatedbrowser module for Contao Open Source CMS

Installs: 23

Dependents: 0

Suggesters: 0

Security: 0

Stars: 2

Watchers: 1

Forks: 1

Open Issues: 0

Language:HTML

Type:contao-module

1.0 2016-06-17 09:10 UTC

This package is not auto-updated.

Last update: 2024-06-03 12:36:03 UTC


README

It detects outdated browsers and advises users to upgrade to a new version.

This module use burocratik tool outdated-browser (https://github.com/burocratik/outdated-browser).